## wchartype 0.1

=== debian/changelog ===
wchartype (0.1-4) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Feb 2025 13:58:37 +0000

wchartype (0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 22:00:08 -0400

wchartype (0.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 25 Aug 2019 12:40:16 +0500

wchartype (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #829006)

 -- Steffen Moeller <moeller@debian.org>  Wed, 29 Jun 2016 19:12:06 +0200
