=== debian/watch ===
version=4
https://pypi.debian.net/wchartype/wchartype@ANY_VERSION@@ARCHIVE_EXT@
